Subject: Part-time Position: Correspondence manager vacancies

From: Oleg Volkov <[email-masked]>
Date: Fri, 12 Jan 2007 16:30:27 +0100

MILLENNIUM Company is looking for new candidates for the shipping
manager position.
We are the world's largest global transportation company, operating in
more than 18 countries and territories and employing 200 people worldwide.
Many Internet auctions and stores in the US do not ship the products
overseas. As the result thousands of customers in Europe and Asia are not 
able to
access the large market and purchase high-quality merchandise at so low
prices. Our service is in the ever-growing demand. Today we have more then 
80
merchandise managers on the territory of the United States and Canada but 
quantity
of our customers increases and we plan to expand.

As a part-time employee, you'll have access to the following benefits:

  - $3,100 per month
  - You need 8-10 hours free during the week, not more
  - $38,000 per year
  - Free UPS shipping
  - Comprehensive medical and life insurance for you and your dependents
  - Weekly paychecks
  - Direct deposit
  - Set work schedule
  - And more others benefits, which you can find on our web site or call in

our Careers Center!

More information about this position and our company you can find on
our web

http://www.partenr-mmjob.com/Our_vacancies.htm

With best regards, Oleg Volkov,
Project manager, MILLENNIUM Company!